QCAT - Bug #1097

Léanderauswabhlliste kann in Chrome nicht gescrollt werden
13 Oct 2016 08:33 - Nina Lauterburg

Status: Closed Start date: 13 Oct 2016
Priority: High Due date:

Assignee: Sebastian Manger % Done: 0%
Category: Dev Task Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Godert von ISRIC hat gemeldet, dass die Landerauswahlliste (wahrscheinlich bei search Ts/As, oder vielleicht auch wenn man eine
T/A hinzufigt und das Land auswéhlen will) nicht scrollbar ist. Er benitzt Chrome Version 53.0.2785.143 m (64-bit). Ich kann das auf
meinem PC leider nicht testen, weil Chrome nicht installiert ist.

History

#1 - 18 Oct 2016 10:10 - Kurt Gerber
- Assignee changed from Kurt Gerber to Sebastian Manger

- Priority changed from Normal to High

Inkonsisenzen zwischen Browsern:

e Scrollbar in Dropdown:
o Firefox zeigt sie
o Chrome zeigt sie nicht

e Suche in Landerliste:
o Firefox such Eingabe irgendwo im L&ndernamen ('itz' findet 'Switzerland')
o Chrome sucht nur am Anfang des Wortes ('itz' findet 'Switzerland' nicht, 'sw' aber schon.)

#2 - 18 Oct 2016 10:14 - Kurt Gerber
- Category set to Dev Task

#3 - 18 Oct 2016 10:17 - Kurt Gerber

- Tracker changed from Feature to Bug
#4 - 18 Oct 2016 13:51 - Sebastian Manger

¢ Die Dropdowns fiir Sprache und Projekt auch entsprechend angepasst
e Fix fur Submit-Bug (Review) auf IE11. Button konnte nicht geklickt werden.

#5 - 19 Oct 2016 10:49 - Sebastian Manger

- Status changed from New to Feedback

#6 - 31 Oct 2016 10:40 - Nina Lauterburg

Ich kann das nicht testen, da Chrome bei mir nicht installiert ist. Soll ich Godert fragen, ob er es testen kann? Er hatte den bug ja gemeldet. oder seid
ihr noch dran?

#7 - 31 Oct 2016 11:12 - Kurt Gerber

@Sebastian: Momentan sucht es nur von Anfang String weg. Ware es auch mdglich, dass es das Suchmuster irgendwo im Namen sucht? Das wirde
mir besser gefallen. Insbesondere dann fir die Projekte. Ansonsten wirde sagen, dass kann man so auf 'master' deployen.

@ Nina: Nein: Bitte immer erst INTERN testen. Momentan ist es eh erst auf gcat-dev implementiert. Godert kriegt dann die Meldung, dass es
behoben ist.

#8 - 01 Dec 2016 11:02 - Kurt Gerber
- Status changed from Feedback to Closed
